Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.tfg.politmiro.totbolets
Class FitxaBoletActivity

    java.lang.Object
      Activity
          com.tfg.politmiro.totbolets.FitxaBoletActivity

    public class FitxaBoletActivity

extends Activity

Author:
  Polit Miro Classe que ens permet visualitzar totes les dades del bolet

Field Summary
`OnClickListener` | `clickBtnCerca` Metode que es activat quan es clica el bot— Cerca de la barra de menœ principal Ens portarˆ a MainActivity i amb el valor cerca = 1
`OnClickListener` | `clickBtnFoto` Metode que es activat quan es clica el bot— Foto de la barra de menœ principal Ens portarˆ a FotoActivity
`OnClickListener` | `clickBtnJoc` Metode que es activat quan es clica el bot— Joc de la barra de menœ principal Ens portarˆ a JocActivity
`OnClickListener` | `clickBtnMain` Metode que es activat quan es clica el bot— Main de la barra de menœ principal Ens portarˆ a MainActivity

Constructor Summary
`FitxaBoletActivity()`

Method Summary
`void` | `onBackPressed()` Metode que es cridat pel bot— back del dispositiu, i que ens envia a la MainActivity
`void` | `onCreate(Bundle savedInstanceState)` Metode que crea el layout que es mostrarˆ en el dispositiu.
`boolean` | `onCreateOptionsMenu(Menu menu)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### clickBtnMain

    public OnClickListener clickBtnMain

  Metode que es activat quan es clica el bot— Main de la barra de menœ principal Ens portarˆ a MainActivity

### clickBtnJoc

    public OnClickListener clickBtnJoc

  Metode que es activat quan es clica el bot— Joc de la barra de menœ principal Ens portarˆ a JocActivity

### clickBtnCerca

    public OnClickListener clickBtnCerca

  Metode que es activat quan es clica el bot— Cerca de la barra de menœ principal Ens portarˆ a MainActivity i amb el valor cerca = 1

### clickBtnFoto

    public OnClickListener clickBtnFoto

  Metode que es activat quan es clica el bot— Foto de la barra de menœ principal Ens portarˆ a FotoActivity

Constructor Detail

### FitxaBoletActivity

    public FitxaBoletActivity()

Method Detail

### onCreate

    public void onCreate(Bundle savedInstanceState)

  Metode que crea el layout que es mostrarˆ en el dispositiu. I crea tots els objectes, com els botons, textos, etc. Aquests objectes els omple amb la informaci— de la base de dades.

### onCreateOptionsMenu

    public boolean onCreateOptionsMenu(Menu menu)

### onBackPressed

    public void onBackPressed()

  Metode que es cridat pel bot— back del dispositiu, i que ens envia a la MainActivity

Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD